com.deepin.lianliankan(1)

NAME
com.deepin.lianliankan - lianliankan game for deepin.

SYNOPSIS
com.deepin.lianliankan [OPTIONS...]

DESCRIPTION
Lianliankan is a puzzle game.

Lianliankan is an easy-to-play puzzle game with cute interface and countdown timer.

OPTIONS

Note: file(s) + command

-h,--help Displays this help.

-v,--version Displays version information.

SEE ALSO
https://github.com/linuxdeepin/com.deepin.lianliankan

AUTHOR

com.deepin.lianliankan is written by Deepin Technology Co., Ltd.

This manual page was written by Lin Xun (linxun@uniontech.com) for the Debian Project (but may be used by others)